# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  categories: MyString
  favorite_dish: 
  neighborhood: MyString
  address: MyString
  city: MyString
  zipcode: MyString
  latitude: 1.5
  longitude: 1.5
  url: MyString
  user: MyString
  comment_url: MyString

two:
  title: MyString
  categories: MyString
  favorite_dish: 
  neighborhood: MyString
  address: MyString
  city: MyString
  zipcode: MyString
  latitude: 1.5
  longitude: 1.5
  url: MyString
  user: MyString
  comment_url: MyString
